What will I lose downgrading & installing CFW ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Aternel, Jan 19, 2016.

  1. Aternel
    OP

    Aternel GBAtemp Regular

    Member
    224
    64
    Aug 14, 2015
    Hey ! I already installed a CFW on my O3DS, but now i'd like to do the same with my N3DS. I know there's risks of softbrick, but will I lose my (already installed) games in the process ? I can always download them back on emunand when I'll connect to the eshop, but it'd be way faster if I could avoid that.
     
  2. Goloki

    Goloki GBAtemp Fan

    Member
    359
    185
    Nov 24, 2006
    Nothing, if you do it correctly.
     
    DesuIsSparta likes this.
  3. Aternel
    OP

    Aternel GBAtemp Regular

    Member
    224
    64
    Aug 14, 2015
    Some people are saying i should format before downgrading to avoid softbricks, is this true ?
     
  4. phalk

    phalk Handheld Maniac

    Member
    433
    266
    Apr 23, 2009
    Brazil
    Not needed.

    Also, depending on the CFW you will lose booting GBA VC (unless you install it to sysnand too) from EmuNAND and flashcarts from EmuNAND.
     
  5. Aternel
    OP

    Aternel GBAtemp Regular

    Member
    224
    64
    Aug 14, 2015
    Yes, unlinked my nands on my o3DS and installed gba games on both sysnand and emunand, worked.
     
  6. pofer

    pofer GBAtemp Fan

    Member
    326
    104
    Jan 4, 2016
    Spain
    Somewhere around the corner

    That was a problem I had , I kept getting softbricks until I formatted my system , you won't lose whatever you bought on the eshop


    BUT , you'll lose your miis and save files if you don't back them up first( not sure if it's possible to back up miis)
     
  7. Aternel
    OP

    Aternel GBAtemp Regular

    Member
    224
    64
    Aug 14, 2015
    :/ I'll probably try to downgrade later, and if I softbrick, well at least i'll keep everything (main system) and I could still play backups on my o3DS.
     
  8. phalk

    phalk Handheld Maniac

    Member
    433
    266
    Apr 23, 2009
    Brazil
    keep in mind that 10.4 is out. I have not checked, but if you softbrick you won't be able to use memchunkhax to downgrade, probably... (I should check if memchunkhax is patched or not)
     
  9. subcon959

    subcon959 teh retro

    Member
    814
    503
    Dec 24, 2008
    It wasn't a big deal before, but now that 10.4 is out it's worth doing everything you can to avoid the soft brick.
     
  10. Aternel
    OP

    Aternel GBAtemp Regular

    Member
    224
    64
    Aug 14, 2015
    Yeah, if i'm worried it's mainly because 10.4 is out. :(

    — Posts automatically merged - Please don't double post! —

    I really don't wanna lose my friend codes, streetpass etc, and I still have another console (o3DS) that is already downgraded etc, so I guess if that if I softbrick it would be less "harmful" than losing everything on my N3DS besides games.
     
  11. subcon959

    subcon959 teh retro

    Member
    814
    503
    Dec 24, 2008
    Unless you desperately need to downgrade it's probably not worth the risk anyway.
     
  12. Aternel
    OP

    Aternel GBAtemp Regular

    Member
    224
    64
    Aug 14, 2015
    Also, kind of a dumb question, but should I use sysUpdater or SafeSysUpdater as of today ?
     
  13. Ekaitz

    Ekaitz Pokémon Master

    Member
    606
    214
    Jun 13, 2010
    France
    Lens
    You won't loose anything, I downgraded from 9.9 to 9.2 and I still have Miis and save games...

    I did not watch the downgrading tools since I did it. At the time, only sys updater (the safer one but no integrity checks like in SafeSysUpdater) was available. If SafeSysUpdater is working, just use it. Still, keep in mind that the tools are barely the same. The main difference is that sysupdater will not check the files, you have to do that by your own before attempting to downgrade)
     
  14. Joshwraith

    Joshwraith GBAtemp Fan

    Member
    318
    54
    Jun 4, 2009
    Mexico
    You only lose the ability to play digital or retail games that require a higher fw than 9.2 on sysnand, but the reason to downgrade is to run a cfw which can be updated to the higher fw then you will be able to play all games again.
     
  15. Aternel
    OP

    Aternel GBAtemp Regular

    Member
    224
    64
    Aug 14, 2015
    Thanks everyone !
    CZG5sX8WEAIso6w.jpg
     
    CrispyYoshi likes this.